
Application: gvSIG desktop - gvSIG bugs #4076
gvSIG no arranca si se ha instalado en una ruta que contiene espacios en blanco.
02/01/2016 07:01 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2418 (rev. org.gvsig.desktop-2.0.124)
Severity: Critical Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2416 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Esto es critico ya que la ruta por defecto en Windows los tiene.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4034: No puedo instalar ... Closed 01/20/2016

Associated revisions
Revision 42666 - 02/01/2016 07:03 PM - Joaquín  del Cerro Murciano

refs #4076, corregido que puedan haber espacios en blanco en los valores de las propiedades asignadas en el arranque de gvSIG ( -DXX=valor)

History
#1 - 02/01/2016 07:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/02/2016 11:29 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4034: No puedo instalar gvSIG en windows 64 added

#3 - 02/08/2016 02:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
